.mixblend1 {
mix-blend-mode: screen;
}

.mixblend2 {
mix-blend-mode: multiply;
}

/* Обводка для всех стандартных попапов Тильды */
.t-popup__container {
    border: 1px solid #474747 !important;
    box-sizing: border-box;
}

/*цвет галереи*/
.t-zoomer__container {
    background-color: #101010 !important;
}

/* Обводка для банера куки */
.t886__wrapper {
    border: 1px solid #474747 !important;
}

/* Иконки плюсиков в faq */
.t668__circle {
    width: 0px !important;
    height: 0px !important;
}

.t668__icon {
    padding: 0;
}


/* ==========================================================
   КОРЗИНА
   ========================================================== */

/* Фон внутреннего содержимого окна корзины */
.t706__cartwin-content {
    background-color: #101010;
    border: 1px solid #474747;
    box-sizing: border-box;
}


/* Заголовок корзины */
.t706__cartwin-heading.t-name_xl {
    font-size: 50px !important;          /* Большой размер текста */
    line-height: 0.87;          /* Уменьшенный межстрочный интервал */
    text-transform: uppercase !important; /* Все буквы заглавные */
}

.t706__cartwin .t-input {
    background-color: #101010 !important;
    color: #EAEAEA !important;
}

/* ===========================
   Адаптация для экранов до 640px
   =========================== */
@media screen and (max-width: 640px) {

    /* Уменьшаем заголовок корзины */
    .t706__cartwin-heading.t-name_xl {
        font-size: 32px !important;
        line-height: 0.87;
    }

    /* Добавляем верхний отступ у шапки корзины */
    .t706__cartwin-top {
        padding: 20px 0 32px !important;
    }
}

/* Общий цвет заголовков внутри корзины */
.t706__cartwin .t-name {
    color: #EAEAEA;
}

/* Название товара */
.t706__cartwin .t706__product-title {
    color: #EAEAEA;
    font-size: 15px !important;
    font-weight: 300;
}

/* Для названия товара используется шрифт Fira Mono */
.t706__cartwin .t706__product-title.t-descr {
    font-family: 'Firamono', Arial, sans-serif !important;
}

/* Количество товара */
.t706__product-quantity {
    color:#EAEAEA;
    font-size: 15px;
}

/* Стоимость товара */
.t706__product-amount,
.t706__product-amount--portion {
    color: #EAEAEA;
}

/* Шрифт и размер стоимости товара */
.t706__product-amount.t-descr {
    font-family: 'Firamono', Arial, sans-serif !important;
    font-size: 15px !important;
}

/* Верхняя часть корзины */
.t706__cartwin-top {
    border-bottom: 1px solid rgb(255 255 255 / 20%); /* Разделительная линия */
    padding: 0 0 32px;
}

/* Блок "Итого по товарам" */
.t706__cartwin-prodamount-wrap {
    color: #EAEAEA;
}

/* Нижняя часть корзины */
.t706__cartwin-bottom {
    border-top: 1px solid rgb(255 255 255 / 20%);
}

/* Стиль текста суммы товаров */
.t706__cartwin-prodamount-wrap {
    font-size: 15px;
    font-family: 'Firamono', Arial, sans-serif !important;
    font-weight: 300;
}

/* Отступ между полями формы */
.t706 .t-form_bbonly .t-input-group {
    margin-bottom: 10px;
}

/* Все поля ввода используют Fira Mono */
.t-input {
    font-family: 'Firamono', Arial, sans-serif !important;
}

/* Общая сумма заказа */
.t706__cartwin-totalamount-wrap {
    color: #EAEAEA;
    font-size: 15px;
    font-family: 'Firamono', Arial, sans-serif !important;
    font-weight: 300;
}

/* Мобильные устройства до 480px */
@media screen and (max-width: 480px) {

    /* Уменьшаем внутренние отступы корзины */
    .t706__cartwin-content {
        padding: 10px;
    }
}

/* Размер текста описаний и итоговой суммы */
.t706 .t-form .t-descr_md,
.t706 .t706__cartwin-totalamount-wrap.t-descr_xl {
    font-size: 15px !important;
}


.t706__cartwin-totalamount-content {
    display: none !important;
}

.t706__cartwin-totalamount-wrap {
  
    padding-top: 0px!important;
}


.t-form-success-popup_new .t-form-success-popup__title {
font-size: 50px; /* Размер заголовка */
color: #EAEAEA !important; /* Цвет заголовка */
text-transform: uppercase !important;
}

.t-form-success-popup_new .t-form-success-popup__text {
color: #EAEAEA !important; /* Цвет описания */
font-size: 16px !important; /* Размер описания */
line-height: 1.3; /* Межстрочный интервал описания */
}

.t-form-success-popup_new .t-form-success-popup__button {
background-color: #101010; /* Фон кнопки */
border-radius: 0px; /* Скругление углов кнопки */
border: solid 1px #C01A27; /* Обводка кнопки */
color: #C01A27; /* Цвет текста кнопки */
}

.t-form-success-popup_new .t-form-success-popup__button:hover {
background-color: #C01A27; /* Фон кнопки при наведении */
border: 1px solid #C01A27; /* Обводка кнопки при наведении */
color: #101010; /* Цвет текста кнопки при наведении */
padding: 10px 20px;
}

.t-btn {
    font-family: 'Firamono', Arial, sans-serif;
    text-transform: uppercase !important;
}


.t-form-success-popup__close-icon svg path {
fill: #C01A27 !important; /* Цвет иконки закрытия */
opacity: 1 !important; /* Прозрачность иконки закрытия */
}

.t-form-success-popup_new .t-form-success-popup__wrapper {
background-color: #101010; /* Фон поп-апа */
border-radius: 0px; /* Скругление углов поп-апа */
border: solid 1px #C01A27; /* Обводка поп-апа */
}

.t-form-success-popup_new .t-form-success-popup__content-icon {
    display: none !important;
}
